/* IMAGES.............................................................. */

.image_container {
    width: 100%;
}
.image_obrazok {
    width: 23%;
    margin: 1%;
    /*border: 0px solid #fff;*/
    float: left;
}

.image_obrazok a {
    border-color: #939393;
    border-style: double; 
    display: inline-block;
}

.image_obrazok a:hover {
    border-color: #2A9BC2;
}

.image_obrazok img {
    width: 100%;
    height: auto;
    border: 0px solid #fff;
}

.image_popis {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* IMAGE LIST........................................................... */

.image_list_container {
    width: 100%;
}
.image_list_container_in {
    border: 0px solid #fff;
    width: 48%;
    padding: 0px;
    float:left;
    margin: 1%;
}
.image_list_image img {
    width: 100%;
    height: auto;
    border: 0px solid #fff;
}
.image_list_popis {
    text-align: center;
    line-height: 120%;
    font-weight: bold;
}

/* NEWS LIST........................................................... */

.novinky_container {
    width: 100%;
}
.novinky_container_in {
    width: 48%;
    margin-right: 2%;
    border: 0px solid #fff;
    background-color: #fff;
    line-height: 0px;
}
.novinky_obrazok {
    border: 0px solid #fff; 
    margin: 3px;
    margin-right: 8px;
    width: 64px;
    height: 64px;
}
.novinky_popis {
    text-align: left;
}

/* FORM........................................................... */

.formular_input { 
    width: 100%;
} 
.textinput {
    width: 96%;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 2%;
    border: 1px solid #dedede;
}
textarea {
    height: 120px;
}
.formular_odoslanie {
    width: 96%;
}
.formular_captcha {
    width: 100%;
    display: inline;
}
.formular_captcha_obrazok {
    width: 120px; 
    height: 25px;
    float: left;
}
.formular_captcha_text {
    width: 50%;
    padding: 1%;
    float: right;
    border:1px solid #dedede;
}
.formular_button {
    width: 100%; 
    height: 30px;
    border: 0px #FFFFFF solid;
    background-color: #488DD3;
    color: #FFFFFF;
    margin-top: 5px;

}
.formular_button:hover {
    background-color: #1865CD;
}

/* FILES........................................................... */

.files_container {
    /*height: 44px; */
    width: 50%; 
    /*float: left; */
    overflow:hidden;
}
.files_icon {
    height: 24px; 
    margin: 5px; 
    width: 24px; 
    float: left; 
}
.files_popis {
    /*height: 24px; */
    width: 70%; 
    margin: 5px; 
    float: left;
}
.files_popis_nazov a {
    font-weight: bold; 
}
.files_velkost {
    /*height: 24px; */
    margin:5px; 
    width: 80px; 
    float: left;
    text-align: right; 
    font-size: 12px;
}

/*  RSLIDER  ............................................. */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

/* NEWSLETTER FORM */

#newsletterForm {
    position: relative;
}

#newsletterForm button[type=submit] {
    position: absolute;
    background: none;
    border: none;
    right: 7px;
    width: 22px;
    height: 22px;
    top: 2px;
    cursor: pointer;
}